/* Main bg color */
body { background: #fff; }

/* main content bg */
.main-body { background: #fff; z-index:5; }

/* default href */
a { color: #1270c7; }

/* weather */
#site-weather { color: #666; }
#site-weather .sponsored { color: #666; }
#site-weather .weather-links { border-top:1px solid #e0e0e0; padding-top:8px; }
#site-weather .weather-links a { float:left; padding-right:10px; margin-right:10px; border-right:1px dotted #ccc; }
#site-weather .weather-links a:last-child { padding:0; margin:0; border:none; }

/* logo */
#site-logo { margin:16px 0 16px 10px; }
#site-logo img { display:block; max-height:60px; }

/* top leaderboard bg */
.top-leader-wrapper { background: #333; }

/* top navigation */
.top-nav-wrapper, .top-nav-container {
    height:30px;
    color: #fff;
    background: #555;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#5b5b5b), to(#555));
    background-image: -moz-linear-gradient(top, #5b5b5b, #555);
    background-image: -ms-linear-gradient(top, #5b5b5b, #555);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b5b5b), color-stop(100%, #555));
    background-image: -webkit-linear-gradient(top, #5b5b5b, #555);
    background-image: -o-linear-gradient(top, #5b5b5b, #555);
    background-image: linear-gradient(top, #5b5b5b, #555);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b5b5b', endColorstr='#555555', GradientType=0);
    z-index:5;
}
/* top nav links */
.top-nav-container a.parent { color: #ccc; }
.top-nav-container a.parent:hover { color: #eee; }

/* search */
/* expand color */
#search-dropdown a.parent { color: #666; }
/* search button */
#search-button { background-color: #666; }
#search-button:hover { background-color: #222; }
/* advanced search | color */
.adv-search span { color: #666; }

/* Header Container */
.header-container { background: url('images/menu-bg.png') 0 100% repeat-x #ffd200; z-index:5; }
#site-header { background: url('images/menu-bg.png') 0 100% repeat-x #ffd200; }

#search-container a, #site-weather a { color:#333; }

/* main navigation */
#main-navigation,
#scroll-nav-container {
    background: #222; 
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#333), to(#222));
    background-image: -moz-linear-gradient(top, #333, #222);
    background-image: -ms-linear-gradient(top, #555, #222);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333), color-stop(100%, #222));
    background-image: -webkit-linear-gradient(top, #333, #222);
    background-image: -o-linear-gradient(top, #333, #222);
    background-image: linear-gradient(top, #333, #222);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
}

/* main nav links */
#main-navigation li a.parent { 
    color: #eee; 
    border-left: 1px solid #222; 
    border-right: 1px solid #333; 
}

/* main nav hover */
#main-navigation li a.parent:hover { background-color: #111; color:#fff; }

/* main nav selected */
#main-navigation li a.parent.selected { 
    background: #fff; 
    color: #000; 
    border-top: 2px solid #333; 
}

/* user nav */
#user-nav-guest .join, #login-modal .modal-header > h3 { display:none; }
#login-modal .modal-header { border:none; }

/* sidebar tile ads */
#side-tile-ad > div { float:left; margin:10px 20px 20px 0; }

/* centerpiece */
.centerpiece nav.tabs li a, .centerpiece-phasing li div.item-label { padding: 0 9px; }

/* simple dropdown styles */
#main-navigation .topics li { margin-bottom:0; }
#main-navigation li ul.subnav li .topics li a { padding:4px 10px; color:#333; }
#main-navigation li ul.subnav li .topics li a:hover { text-decoration:none; }

#main-navigation li ul.subnav.no-media a { color:#333; }
#main-navigation li ul.subnav.no-media a:hover, #main-navigation li ul.subnav .topics a:hover {
    color:#fff;
    background: #333; 
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#333), to(#222));
    background-image: -moz-linear-gradient(top, #333, #222);
    background-image: -ms-linear-gradient(top, #333, #222);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333), color-stop(100%, #222));
    background-image: -webkit-linear-gradient(top, #333, #222);
    background-image: -o-linear-gradient(top, #333, #222);
    background-image: linear-gradient(top, #333, #222);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
}

#breaking-news {
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

#hot-topics li a {
	font-weight:normal;
	font-size:14px;
}

#hot-topics li a:hover {
	text-decoration:underline;
}

/* calendar */
.date-badge .badge .header { color:#333; background: #FFD200;background-repeat: repeat-x;background-image: -khtml-gradient(linear, left top, left bottom, from(#FFD200), to(#E8BC0E));background-image: -moz-linear-gradient(top, #FFD200, #E8BC0E);background-image: -ms-linear-gradient(top, #FFD200, #E8BC0E);background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #990000), color-stop(100%, #E8BC0E));background-image: -webkit-linear-gradient(top, #FFD200, #E8BC0E);background-image: -o-linear-gradient(top, #FFD200, #E8BC0E);background-image: linear-gradient(top, #FFD200, #E8BC0E);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD200', endColorstr='#E8BC0E', GradientType=0); }

/* grid lists */
.index-list-container .gallery-list ul li {
    border:1px solid #e5e5e5;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05);
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05);
}
.index-list-container .gallery-list ul li:hover { background:none; }

/* footer */
#site-footer {  color: #fff; background:#222; }
#footer-navigation { background: #222; }
#site-footer a { color: #aaa; }
#site-footer h5 { color: #fff; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-footer .site-copyright-container { background: #000; }
#site-copyright {  background: #000; }

/* submit button */
.btn.primary {
    background: #333; 
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#666), to(#444));
    background-image: -moz-linear-gradient(top, #666, #444);
    background-image: -ms-linear-gradient(top, #666, #444);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666), color-stop(100%, #444));
    background-image: -webkit-linear-gradient(top, #666, #444);
    background-image: -o-linear-gradient(top, #666, #444);
    background-image: linear-gradient(top, #666, #444);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#444444', GradientType=0);
}

.well {
    background-color:#f5f5f5;
    border:none;
    border-bottom:1px solid #eee;
    padding:15px;
    margin-bottom:20px;
	-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;
	-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;
}

.breadcrumb {
	background-color:transparent;
	background-image:none;
    filter:none;
	-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;
	border:none;
	padding:0;
	margin-bottom:5px;
}

.main-body h2 a, .main-body h3 a { color:#404040; }

.error404 { padding:150px 220px 10px 0; background:url('images/chippy-mark.png') no-repeat 100% 0; }

#follow-us { margin:10px 0; }

/* press+ */
#gregbox-outer {
    border: 6px solid #000000 !important;
}
#gregbox-signInTab {
    background: url("http://i-ppjol.s3.amazonaws.com/signin/pp_sign-in_button-000000.png") no-repeat scroll 0 0 transparent !important;
}
* html #gregbox-content {
    border: 6px solid #000000 !important;
}
#pp-branding {
    background-color: #000000 !important;
}

/* classifieds widget */
#admarket-tabs, .marketplace-list { margin-bottom:30px; }
#admarket-tabs .admarket-list { list-style-type:none; margin:0 10px 0 0; }
#admarket-tabs .admarket-list li { display:block; margin-bottom:5px; }
#admarket-tabs .blox-top-ad dt.ad-thumb { float:left; margin-right:15px; }
#admarket-tabs .blox-top-ad dt.ad-thumb img { display:block; width:75px; }
#admarket-tabs .blox-top-ad dd { font-size:16px; margin:0; }
#admarket-tabs .blox-top-ad dd.ad-price { font-size:10px; }
#admarket-tabs .blox-top-ad dd.clear { margin-bottom:10px; }

/* fullscreen gallery */
ul#overlay li#overlay-logo { background:none rgba(255, 255, 255, 0.6); width:450px; max-width:20%; -moz-border-radius: 10px; border-radius: 10px; }
ul#overlay li#overlay-logo img { width:100%; display:block; }
.lee-fullscreen-gallery .header { background-color:#ffd200; }

/* mobile */
.mobile .main-wrapper-container { background-color:#FFD200; }
.mobile .header-container { background:transparent; }
.mobile #site-logo { margin:10px 0 10px 10px; padding:0; }
.mobile #current-weather { margin-top:20px; }
.mobile #current-weather #current-temp { color:#231F20; }

/* mobile touch */
#mt #mobile-body { background:#e0e0e0 !important; }
#mt #mobile-header { background-image:none !important; border-bottom:1px solid rgba(0, 0, 0, 0.2); }
#mt #mobile-header .button, #mt .mobile-navigation { background-color:#191919 !important; }
#mt #mobile-logo { background-size:170px auto !important; background-position:center !important; }
#mt .index-list-title { background-color:rgba(0, 0, 0, 0.8) !important; }
#mt .index-list-item .image, #mt .index-list-item .image-full-height { box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2) !important; }
#mobile-main h2 a, #mobile-main h3 a { color:#404040; }
#mt .asset .index-list-item h1 { font-size:18px; line-height: 22px; margin:0 0 10px 0; padding:0; }

/* ticker */
#ticker-572603 { margin-top:-10px; }
.ticker-bg-left, .ticker-bg-right { display:none; }
#mt #ticker-572603 { margin-top:0; }
#mt .ticker-bg-left, #mt .ticker-bg-right { display:block; }


#article_body img { max-width: 620px!important; height: auto!important; }

/* pinboard */
.article-pinboard { padding-top:20px; }
.article-pinboard > h3 { margin-bottom:0; }
.article-pinboard .pinboard.minimal { border:0 !important; border-bottom:1px solid #e0e0e0 !important; border-radius:0; padding-bottom:30px; margin-bottom:10px; }
.article-pinboard .pinboard.grey { border:2px solid #e0e0e0; box-shadow: none; }

/* single article nav */
.single-navigation .prev, .single-navigation .next { background-color: #d0d0d0; }